import request from './request.js';
import { BASE_URL } from '../env.js';
const login = async (data) => {
	const res = await request.post({ url: `/user/login`, data });
	return res.data;
}
const getPhone = async (data) => {
	const res = await request.post({ url: `/wxa/business/getuserphonenumber?appid=${data.appid}`, data: { code: data.code } });
	return res.data;
}
const getJson = async () => {
	const res = await request.get({ url: `${BASE_URL.imgUrl}/config.json` });
	return res;
}
export default { login, getPhone, getJson };